ATA_SCSIOP_INQ_00(9)

NAME
ata_scsiop_inq_00 - Simulate INQUIRY VPD page 0, list of pages

SYNOPSIS

unsigned int ata_scsiop_inq_00(struct ata_scsi_args * args, u8 * rbuf);

ARGUMENTS

args
    device IDENTIFY data / SCSI command of interest.

rbuf
    Response buffer, to which simulated SCSI cmd output is sent.

DESCRIPTION

Returns list of inquiry VPD pages available.

LOCKING

spin_lock_irqsave(host lock)

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT